body
{
	background-repeat: repeat;
}

#content
{
	background-image: url(white70.png);
}

#footer
{
	background-image: url(white85.png);
}

#subFooter img
{
	margin-left: -1px;
}

#menu
{
	overflow: hidden;
	margin-left: 0px;
}

#menu li
{
	display: block;
	float: left;
	height: 42px;
}

#menu li a
{
	display: block;
	padding-top: 10px;
	height: 33px;
}